Subject: Re: CCL:electron state of LaF?

From: Christoph van Wüllen <[email-masked]>
Date: Mon, 1 Oct 2001 09:35:28 +0200

>
>I know the configuration (PI)(PI) can produce 3(Sigma)^(+), 3(Sigma)^(-),

    ^^^^

>3(Delta).

...for a delta state, you have to put two electrons in a l_z=2 orbital. Two
electrons in one orbital, that makes a singlet for me. With the number of alpha
electrons exceeding the number of beta electrons by 2, you should look for the
triplets only --- 3(Sigma)^(-) ----.

+---------------------------------+-------------------------------------+
| Prof. Christoph van Wüllen      | Tele-Phone (+49) (0)30 314 27870    |
| Technische Universität Sekr. C3 | Tele-Fax   (+49) (0)30 314 23727    |
| Straße des 17. Juni 135         | eMail                               |
| D-10623 Berlin, Germany         | [email-masked]    |
+---------------------------------+-------------------------------------+
--